CVE-2007-0725

2007-04-24T12:19:00
ID CVE-2007-0725
Type cve
Reporter NVD
Modified 2011-03-07T21:50:37

Description

Buffer overflow in the AirPortDriver module for AirPort in Apple Mac OS X 10.3.9 through 10.4.9, when running on hardware with the original AirPort wireless card, allows local users to execute arbitrary code by "sending malformed control commands."